html,
body {
    height: 100%;
    background: rgb(139, 198, 63);
    background: -moz-linear-gradient(15deg, rgba(139, 198, 63, 1) 0%, rgba(0, 99, 175, 1) 30%);
    background: -webkit-linear-gradient(15deg, rgba(139, 198, 63, 1) 0%, rgba(0, 99, 175, 1) 30%);
    background: linear-gradient(15deg, rgba(139, 198, 63, 1) 0%, rgba(0, 99, 175, 1) 30%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#8bc63f", endColorstr="#0063af", GradientType=1);
    font-family: 'Mulish', Arial, sans-serif;
    font-weight: 400;
    overflow-x: hidden;
    position: relative;
}

.title-wrapper {
    margin: 40px 0;
    display: inline-block;
    width: 100%;
}

.title-logo img {
    width: 120px;
}

h1 {
    font-weight: 800;
    color: #fff;
    margin: 0;
    text-align: center;
    font-size: 45px;
}

.form-wrapper {
    position: relative;
    z-index: 2;
    background: #fff;
    padding: 40px;
    border-radius: 20px;
    /* max-width: 650px; */
    margin: 0 auto 30px auto;
    box-shadow: 0 2px 60px rgba(0, 0, 0, .3);
}

.form-check {
    margin: 20px 0;
}

label {
    font-weight: 700;
}

.form-check label {
    font-weight: 400;
}

.footer {
    width: 100%;
    color: #fff;
    text-align: center;
    padding: 50px 0;
}

.footer a {
    color: #fff;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.footer a:hover {
    text-decoration: none;
    opacity: .7;
}

.form-group.error,
.neispravanOIB,
.obavezno {
    color: red;
}

.btn-primary {
    color: #fff;
    background-color: #0063af;
    border-color: #0063af;
    padding: 15px 40px;
    text-transform: uppercase;
    width: 100%;
    font-weight: 700;
}

.btn-primary:hover {
    background-color: #8BC63F;
    border-color: #8BC63F;
}

.lines-footer {
    position: absolute;
    bottom: 0;
    z-index: 1;
    left: -43%;
    max-width: 65%;
}

.btn-wrapper {
    margin: 30px 0;
    display: inline-block;
    width: 100%;
    text-align: center;
}

.form-control:focus {
    border-color: #71c2ff;
    box-shadow: 0 0 11px rgba(0, 99, 175, .6);
}

.thank-you {
    text-align: center;
}

@media screen and (max-width: 575px) {
    h1 {
        font-size: 40px;
    }
    .form-wrapper {
        padding: 30px;
    }

    .button-group .btn {
        margin-right: 0; /* Ukloni margine na malim ekranima jer su gumbi punom širinom */
        margin-left: 0;
    }
}





@media screen and (max-width: 420px) {
    h1 {
        font-size: 35px;
    }
    .form-wrapper {
        padding: 20px;
        margin: 0 auto;
    }
    .title-logo img {
        width: 90px;
    }
    .footer {
        padding: 30px 0;
    }
    .btn-wrapper {
        margin: 30px 0 10px 0;
    }
}

.footer-top {
    /* background-color: #005ca9; */
    /* ili boja koju koristiš */
    color: #fff;
}

.footer-widget-title h5 {
    color: #fff;
    font-weight: bold;
}

.logo-footer {
    max-width: 150px;
}

.social-icons a {
    color: #fff;
    text-decoration: none;
}

.social-icons a:hover {
    color: #0e76a8;
    /* LinkedIn plava */
}

h2 {
    color: #0063af;
    margin-bottom: 20px;
    font-weight: 700;
}


/* strong {
    color: #0063af;
    font-weight: 700;
} */

h2.mb-0 {
    color: #0063af;
    font-weight: 700;
}

.btn-link {
    color: #0063af !important;
    font-weight: 700 !important;
}


.btn {
    width: auto !important;
}


.button-group a {
    margin-right: 10px; 
    margin-bottom:30px;
}

.button-group a:last-child {
    margin-right: 0;
}


.button-group .btn {
    margin-bottom:30px;
    margin-right: 15px; 
    margin-left: 15px;  
}

